
#stacks_in_1980_page3 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_106_page3 {
	margin:  20px;
}

#stacks_in_2029_page3 {
	margin:  20px;
	padding:  5px;
}

#stacks_in_118_page3 {
	margin:  20px;
}

#stacks_in_948_page3 {
	margin:  20px;
}

#stacks_in_247_page3 {
	margin:  20px;
}

#stacks_in_277_page3 {
	margin:  20px;
}

#stacks_in_270_page3 {
	margin:  20px;
}

#stacks_in_950_page3 {
	margin:  20px;
}

#stacks_in_639_page3 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_639_page3 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_639_page3 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_639_page3 {
	background-color: #FFFFFF;
	border: solid #D8D8D8;
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 10px 20px 10px 20px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_641_page3 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_643_page3 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_644_page3 {
	text-transform: uppercase;
}

#stacks_in_645_page3 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_646_page3 {
	font-weight: lighter;
}

#stacks_in_648_page3 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_650_page3 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_651_page3 {
	text-transform: uppercase;
}

#stacks_in_652_page3 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_653_page3 {
	font-weight: lighter;
}

#stacks_in_655_page3 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_657_page3 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_658_page3 {
	text-transform: uppercase;
}

#stacks_in_659_page3 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_660_page3 {
	font-weight: lighter;
}
